[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] libvirtError: Unable to add bridge br0 port vnet0: Operation not supported



On 16 October 2013 14:15, Daniel P. Berrange <berrange redhat com> wrote:
Well if you're trying to use bridged interfaces then make sure you have
the normal bridge modules & tools, and not the openvswitch compatibilty
layer which has caused problems for people in the past IIRC.


Looks like my openvswitch installation does not have bridge compatibility. I have tried removing modules bridge, stp and llc. What is more package openvswitch-brcompat is not installed and brctl does not show openvswitch bridge. It must be something else.

--
Maciej Gałkiewicz
Shelly Cloud Sp. z o. o., Sysadmin
http://shellycloud.com/, macias shellycloud com
KRS: 0000440358 REGON: 101504426

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]